/* Move down content because we have a fixed navbar that is 50px tall */

body {padding-top: 50px; font-family: 'Raleway', Arial, sans-serif; color:#7a97a0; background-color:#5dbcf2;}
p {}

a {color:#4395b6; font-weight:bold;}

hr {border-color:#FFFFFF;}

/* -------------------- WEB FONTS ------------------------ */

@font-face {
font-family: 'UnitedSansCond-Black';
src: url('fontface/UnitedSansCond-Black.otf') format('opentype');
font-weight: normal;
font-style: normal;
}


@font-face {
font-family: 'UnitedSansCond-Bold';
src: url('fontface/UnitedSansCond-Bold.otf') format('opentype');
font-weight: normal;
font-style: normal;
}


.UnitedSansCondBlack {font-family: 'UnitedSansCond-Black', 'Titillium Web', Arial, sans-serif;}
.UnitedSansCondBold {font-family: 'UnitedSansCond-Bold', 'Titillium Web', Arial, sans-serif;}




h1 {font-family: 'UnitedSansCond-Bold', 'Titillium Web', 'Open Sans', Arial, sans-serif; font-size:52px; font-weight:normal; text-transform:uppercase; font-style:italic;}
h2 {font-family: 'Titillium Web', 'Open Sans', Arial, sans-serif; font-weight:normal; font-size:32px;}
h3 {font-family: 'Titillium Web', 'Open Sans', Arial, sans-serif; font-weight:normal; font-size:26px;}
h4 {font-family: 'Titillium Web', 'Open Sans', Arial, sans-serif; font-weight:normal; font-size:20px;}



/* -------------------- NAVBAR ------------------------ */

.navbar {
min-height:10px;
background-color: #FFFFFF;
margin-bottom:0px;
border:0px;
}


.navbar .navbar-nav > .active > a, .navbar .navbar-nav > .active > a:hover, .navbar .navbar-nav > .active > a:focus {
    background-color: #4dad5b;
    color: #FFFFFF;
}

.navbar .navbar-nav > li > a {
    color: #4395b6;
}

.navbar .navbar-nav > .open > a, .navbar .navbar-nav > .open > a:hover, .navbar .navbar-nav > .open > a:focus {
    background-color: #122b53;
    color: #ee6b2f;
}

.navbar-collapse {
	padding-left:0px;
	padding-right:0px;
}

.navbar-nav > li > a:hover {
color:#ee6b2f;
}

.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
	color:#ee6b2f;}




/* -------------------- SECTIONS ------------------------ */

.jumbotron {padding:0px; margin:0px; background-color: #30a7d7; background-image:url(../img/herobgd.jpg); background-position: center;}
.jumbotronDeep {background-color: #220e3d; border-bottom:1px solid #339ddf;}

.pageTitleContainer {background-color:#ce1a21;  background-image:none; border-top:5px solid white;}

#sitetitle {font-family: 'UnitedSansCond-Bold', 'Titillium Web', 'Open Sans', 'Arial', sans-serif; color:#ffffff; font-size:52px; font-weight:normal; text-transform:uppercase; text-align: center; font-style:italic; margin:10px 5px 0px 5px;}

#sitetitledeep {font-family: 'UnitedSansCond-Bold', 'Titillium Web', 'Open Sans', 'Arial', sans-serif; color:#ffffff; font-size:42px; font-weight:normal; text-transform:uppercase; text-align: center; font-style:italic; margin:8px 5px 0px 5px;}

.heroimagedeep {max-width:70%;}

.container {padding:0px;}


/* -------------------- OTHER CUSTOM SECTIONS ------------------------ */



#SectionOne {
background-color:#5dbcf2;
/*background-image:url(../img/vgcbluebgd.jpg);
background-position:center top;
background-size: contain;*/
}

.introContainer {
background-color:#FFFFFF;
background-image:url(../img/introbgd.png);
background-position:center top;
background-repeat:no-repeat;

}


.ContainerDeep {
padding:50px;

}


.introText {padding:100px 200px 50px 200px; text-align:center; font-size:130%; font-weight:normal; color:#3c8cba;}
.introGraphic {float:right; padding:20px 20px 0px 20px;}

.sectionContainer {padding:20px;}



.boxescontainer {
display: flex;
justify-content: space-between;
padding-bottom: 120px;
max-width: 1200px;
margin: auto;
position: relative;
padding: 50px 30px;}

.boxcontent {
background: #223238;
box-sizing: border-box;
width: 30%;
min-width: 300px;
color:white;
border-radius: 10px;
padding-top:10px;
}

.boxcontent p {padding:20px;}
.boxcontent h2 {font-weight:bold; font-family: 'UnitedSansCond-Bold', 'Titillium Web', 'Open Sans', Arial, sans-serif; font-size:46px;}




.mapimage {
width:100%;
margin-bottom: 10px;
display:block;
background:transparent url('../img/mapthumb.png') center top no-repeat; }

.mapimage:hover {
background-image: url('../img/mapthumb-hover.png'); }



footer p {text-align:center; color:#FFFFFF;}
footer hr {border-color:#14324a;}
.copyrighttext {text-align:center; padding-top:43px; font-size:12px;}

#acllogo {} 



/* -------------------- MEDIA QUERIES ------------------------ */




/* Large desktop */
@media (min-width: 1200px) {

}


/* Regular desktop */
@media (min-width: 980px) and (max-width: 1170px) { 



}
 
/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 979px) { 
.navbar-fixed-top {margin-bottom:0px;}
body {padding-top: 0px; padding-bottom: 0px;}
h1 {font-size:28px;}

.introContainer {background-image:none;}
.introText {padding:50px 0px 30px 30px; font-size:100%;}
.introGraphic {max-width:50%;}
.registernowbutton {max-width:80%;}


.boxescontainer {
display: block;
}

.boxcontent {
width: 100%;
margin-bottom: 20px;
}

}
 
/* Landscape phone to portrait tablet */
@media (max-width: 767px) { 


body { padding:0px;}

.navbar-fixed-top {
 margin-bottom:0px;}

.navbar-fixed-top,
.navbar-fixed-bottom,
.navbar-static-top {
margin-right: 0px;
margin-left: 0px;
}
.navbar-toggle {float:none; margin-left:15px;}

.container > .navbar-header > ul, .container > .navbar-collapse > ul { padding-left:8px;}
.navbar-nav {margin:10px 2px 10px 2px;}


body {padding:0px;}
h1 {font-size:26px;}
h2 {font-size:22px;}
h3 {font-size:20px;}
h4 {font-size:16px;}


.introContainer {background-image:none;}
.introText {padding:50px 0px 30px 30px; font-size:100%;}
.introGraphic {max-width:70%;}
.registernowbutton {max-width:80%;}


.boxescontainer {
display: block;
}

.boxcontent {
width: 100%;
margin-bottom: 20px;
}

}
 
/* Landscape phones and down */
@media (max-width: 480px) { 	 

.navbar-nav {margin:10px 2px 10px 2px;}


body { padding:0px; } 	
h1 {font-size:26px;}
h2 {font-size:22px;}
h3 {font-size:20px;}
h4 {font-size:16px;}


#sitetitledeep {font-size: 26px;}
.introContainer {background-image:none;}
.jumbotron {background-size:cover;}
.heroimagedeep {max-width:100%;}


.boxescontainer {
display: block;
}

.boxcontent {
width: 100%;
margin-bottom: 20px;
}




.introText {padding:20px 10px 0px 10px; }
.introGraphic {display:none;}
.registernowbutton {max-width:100%;}

}



